您似乎还未注册一个账号?我们强烈推荐您点击此处创建一个账户。|如果您在H萌娘上发现某些内容错误/空缺/不中立,请勇于按右上角编辑按钮!

MediaWiki:Gadget-site-styles.css:修订间差异

H萌娘,万物皆可H的百科全书!
跳转到导航 跳转到搜索
imported>=海豚=
创建页面,内容为“.tab .TabLabelText { border-top: 3px solid transparent; padding: 1px; background: #fff; border-left: 1px solid transparent; border-right: 1px sol…”
 
imported>=海豚=
无编辑摘要
第43行: 第43行:
.tab .TabContentText.selected {
.tab .TabContentText.selected {
     display: block;
     display: block;
}
.Tabs {
    max-width: 100%;
}
.Tabs.AutoWidth {
    width: max-content;
}
.Tabs.FloatLeft {
    float: left;
    margin-right: 1em;
}
.Tabs.FloatRight {
    float: right;
    margin-left: 1em;
}
}



2020年4月15日 (三) 09:04的版本

.tab .TabLabelText {
    border-top: 3px solid transparent;
    padding: 1px;
    background: #fff;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    cursor: pointer;
    flex: none;
}

.tab .TabLabel {
    z-index: 2;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    display: flex;
    flex-wrap: wrap;
}

.tab .TabLabelText.selected {
    border-top: 3px solid green;
    padding: 1px;
    background: white;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

.tab .TabContent {
    background: white;
    padding: 20px 30px;
    position: relative;
    z-index: 1;
    border: 1px solid #aaa;
}

.tab .TabContentText {
    display: none;
}

.tab .TabContentText.selected {
    display: block;
}

.Tabs {
    max-width: 100%;
}

.Tabs.AutoWidth {
    width: max-content;
}

.Tabs.FloatLeft {
    float: left;
    margin-right: 1em;
}

.Tabs.FloatRight {
    float: right;
    margin-left: 1em;
}

.Tabs .Tab {
    border-bottom: 1px solid #aaa;
}

.Tabs .Tab:first-child {
    border-top: 1px solid #aaa;
}

.Tabs .Tab .TabLabelText {
    padding: 7px;
}

.Tabs .Tab .TabContentText {
    padding: 3px;
}